Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4490

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2008-4490
Last Modified 29 Jan 2009 01:56:35
Published 07 Oct 2008 10:00:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2008-4490

Summary

Directory traversal vulnerability in config.inc.php in phpAbook 0.8.8b and earlier, when magic_quotes_gpc is disabled, allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the userInfo cookie.

Vulnerable Systems

Application

  • Phpabook 0.8.4b

  • Phpabook 0.8.6b

  • Phpabook 0.8.7b

  • Phpabook 0.8.8b


References

XF - phpabook-configinc-file-include(45680)

BID - 31581

MILW0RM - 6679

SREASON - 4364


Last Updated: 27 May 2016 10:48:31